uuid: b49f752c-3d55-46e7-9d3e-469cff35ed59
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.page.body
    - field.field.node.page.field_body_paragraph
    - field.field.node.page.field_meta_tags
    - field.field.node.page.field_storyline
    - field.field.node.page.field_summary
    - node.type.page
  module:
    - entity_reference_revisions
    - metatag
    - text
    - user
_core:
  default_config_hash: ejxo55vENzO8ZHuGrkj_Np-soJ-olS86ZhSc2taHa2I
id: node.page.full
targetEntityType: node
bundle: page
mode: full
content:
  body:
    type: text_summary_or_trimmed
    label: above
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 0
    region: content
  field_body_paragraph:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 2
    region: content
  field_meta_tags:
    type: metatag_empty_formatter
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_storyline:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 3
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: content
hidden:
  field_summary: true
  indieweb_bridgypublishmastodon: true
  indieweb_bridgypublishtwitter: true
  indieweb_syndication: true
  langcode: true
  search_api_excerpt: true
